version: '3.1'
services:
  db:
    container_name: mysql57
    image: mysql:5.7
    volumes:
      - ./data/db:/var/lib/mysql
      - ./etc/my.cnf:/etc/mysql/mysql.conf.d/mysqld.cnf
    restart: always
    ports:
      - 33306:3306
    environment:
      MYSQL_ROOT_PASSWORD: 123456
      secure_file_priv:
